/*
Theme Name: Slodkie Wypiekanki
Description: Słodkie Wypiekanki
Author: Trox
Version: 1.0
Text Domain: stockholm
Template: base
*/

html {
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
}

/* ---------- HEADER ---------- */

header.sticky {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

@media only screen and (min-width: 1360px) {
    header.stick_with_left_right_menu:not(.sticky) nav.main_menu.right_side {
        right: -40px !important;
    }

    header.stick_with_left_right_menu:not(.sticky) nav.main_menu.left_side {
        left: -40px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .q_logo a {
        height: 62px !important;
    }
}

.drop_down .narrow .second .inner ul li {
    width: 290px;
}

div.wpcf7-response-output {
    color: #848484;
}

.wpcf7 form .wpcf7-response-output {
    border: none;
    padding: 0;
    margin: 2em 0 1em;
}

.error404 .title_outer {
    display: none;
}

.page_not_found {
    text-align: center;
}

.page_not_found .qbutton {
    color: #000;
}

.page_not_found .qbutton:hover {
    color: #fff;
    background-color: #000;
}


/* ---------- POPUP ---------- */
html.pum-open-fixed,
html.pum-open-fixed body {
    overflow: hidden !important;
}